/*
 Theme Name:   YNaija child
 Theme URI:    http://ynaija.com/
 Description:  YNaija Child Theme
 Author:       YNaija
 Author URI:   http://ynaija.com
 Template:     ynaija
 Version:      1.0
*/

@import url("../ynaija/style.css");

/* Theme customization starts here
  -------------------------------------------------------------- */
  
  /*-Author Box---------------------------*/
 .postauthor-wrap {
 float: left;
 width: 100%;
 clear: both;
 padding: 30px;
 background: #fff;
 box-sizing: border-box;
 border-radius: 2px;
 -webkit-box-shadow: 0 3px 5px 0 rgba(0,1,1,.1);
 -moz-box-shadow: 0 3px 5px 0 rgba(0,1,1,.1);
 box-shadow: 0 3px 5px 0 rgba(0,1,1,.1);
 }
 .postauthor-wrap .fn {
 font-size: 24px;
 }
 .postauthor img {
 float: right;
 margin-left: 10px;
 margin-right: 0px;
 margin-bottom: 20px;
 border-radius: 50%;
 }
 .author-aka {
 font-size: 16px;
 text-transform: lowercase;
 font-weight: normal;
 color: #5e5e5e;
 }
 .author-aka-name {
 font-size: 17px;
 text-transform: lowercase;
 font-weight: normal;
 color: #111111;
 }
 .post-author-links {
 display: inline-block;
 }
 a.author-link {
 background: #cc0000;
 color: #fff;
 width: 30px;
 text-align: center;
 line-height: 1;
 height: 30px;
 font-size: 12px;
 padding: 10px 0;
 box-sizing: border-box;
 border-radius: 100%;
 margin: 0 7px 0 0;
 float: left;
 }
 a.author-link.f {
 background: #3b5998;
 }
 a.author-link.t {
 background: #2DA8D2;
 }
 a.author-link.w {
 background: #e64522;
 }
